/* Typography color
--------------------------------- */
.red {
	color: red;
}
.green {
	color: green;
}

.blue {
	color: blue
}
.yellow {
	color: #f5d500;
}
.orange {
	color: #f57f00;
}	

	
/* Basic
--------------------------------- */
.content a {
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	-ms-transition: color .4s ease-in-out;
}
.content a:hover {
	color: #202020;
}

/* Divider Line */
.content hr {
	background: transparent url(../images/divider.png) no-repeat center 0;
	border: 0;
	margin: 20px 0 20px 0;
	height: 6px;
	clear: both;
	width: 100%;
	outline: none;
}

.content hr.short {
	margin: 10px 0 10px 0;
}

.content hr.tall {
	margin: 40px 0 40px 0;
	border: none;
	height: 6px;
}

.content hr.dot {
	border-bottom: none;
	border-top: 1px dotted #909090;
	background: none;
}
.content hr.dash {
	border-bottom: none;
	border-top: 1px dashed #909090;
	background: none;
}
.content hr.solid {
	border-bottom: none;
	border-top: 1px solid #909090;
	background: none;
}
.line {
	height: 2px;
	width: 100%;
	margin: 6px 0;
	border-bottom: 1px solid #787878;
	position: relative;
}
.line:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	display: block;
	width: 40px;
	height: 3px;
	content: "";
}
.line2 {
	height: 5px;
	width: 100%;
	margin: 16px 0;
	background: url(../images/line2.png) repeat-x;
	position: relative;
	display: table;
}
.line3 {
	height: 5px;
	width: 100%;
	margin: 16px 0;
	border-bottom: 1px solid #d6d5d5;
	position: relative;
	display: table;
}
/* Blockquote
--------------------------------- */
blockquote {
	background: #f2f2f2;
	padding: 14px 14px 6px 14px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}
.blockquote {
	background: #f2f2f2;
	padding: 14px 10px 14px 14px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}

.blockquote1 {
	background: #f2f2f2 url(../images/quote.png) 6px 6px no-repeat;
	padding: 16px 10px 16px 56px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}
.blockquote2 {
	background: #f2f2f2 url(../images/quote.png) 6px 6px no-repeat;
	padding: 16px 10px 16px 56px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}

.blockquote3 {
	background: #f2f2f2 url(../images/quote.png) 6px 6px no-repeat;
	padding: 16px 10px 16px 56px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}

.blockquote4 {
	background: #f2f2f2;
	padding: 16px 10px 16px 16px;
	margin: 8px 0px 22px 0px;
	text-shadow: 1px 1px #fff;
}

.blockquote5 {
	padding: 16px 10px 16px 16px;
	margin: 8px 0px 22px 0px;
}

.highlight {
	color: #fff;
}

.highlight-red {
	background: #ffbfa8;
}

.highlight-blue {
	background: #a8c1ff;
}

.highlight-green {
	background: #d9ffa8;
}

.highlight-yellow {
	background: #f4f1a3;
}
/* List Style
--------------------------------- */
.content ul li, #main .content ol li{
	margin-bottom: 4px;
}
.content ul.checklist, .content ul.arrowlist, .content ul.deletelist, .content ul.starlist, .content ul.pluslist, .content ul.warninglist{
	padding: 0;
}
.content ul.checklist li{
	background: url(../images/list-check.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content ul.arrowlist li{
	background: url(../images/list-arrow.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content ul.deletelist li{
	background: url(../images/list-delete.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content ul.starlist li{
	background: url(../images/list-star.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content ul.pluslist li{
	background: url(../images/list-plus.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content ul.warninglist li{
	background: url(../images/list-warning.png) left center no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
/* Dropcap
--------------------------------- */
.dropcap, .dropcap1, .dropcap2, .dropcap3  {
	margin-bottom: 20px;
}
.dropcap:first-letter {
	display: inline-block;
	font-size: 30px;
	float: left;
	padding: 10px 10px 10px 7px;
	margin: 5px 14px 0 0;
	color: #fff;
	line-height: 30px;
}
.dropcap1:first-letter {
	font-size: 34px;
	float: left;
	padding: 7px 10px 0 0;
	line-height: 30px;
	font-weight: bold;
}
.dropcap2:first-letter {
	width: 1em;
	display: inline-block;
	font-size: 30px;
	float: left;
	padding: 0.3em 0.34em;
	margin-right: 10px;
	color: #fff;
	line-height: 1em;
	text-align: center;
	-webkit-border-radius: 2.6em;
	-moz-border-radius: 2.6em;
	border-radius: 2.6em;
}
.dropcap3:first-letter {
	font-size: 34px;
	float: left;
	padding: 7px 10px 0 0;
	color: #222;
	line-height: 30px;
	font-weight: bold;
}
/* Table
--------------------------------- */
.content table { }

.content table tr { }

.content table th{
	font-weight: bold;
	padding: 10px 5px;
	background: #eae9e9;
	border: 1px solid #aeaeae;
}
.content table td{
	border: 1px solid #aeaeae;
	padding: 5px;
}

/* Button
--------------------------------- */
.content a.button, .content a.button-gray, .content a.button-red, .content a.button-orange, 
.content a.button-green, .content a.button-blue, .content a.button-black {
	padding: 5px 6px;
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
}
.content a.large, .content a.large, .content a.large, .content a.large, 
.content a.large, .content a.large, .content a.large {
	padding: 7px 12px;
	font-size: 20px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
.content a.round, .content a.round, .content a.round, .content a.round, 
.content a.round, .content a.round, .content a.round {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}
.content a.button{
	color: #fff;
}

.content a.button:hover{
	background: #222;
	color: #fff;
}
.content a.button-gray {
	background: #888888;
	color: #fff;
}
.content a.button-gray:hover {
	background: #ccc;
	color: #444;
}
.content a.button-red {
	background: #d3664d;
	color: #fff;
}
.content a.button-red:hover{
	background: #d24220;
	color: #fff;
}
.content a.button-orange {
	background: #e17d2d;
	color: #fff;
}
.content a.button-orange:hover {
	background: #a35006;
	color: #fff;
}

.content a.button-green {
	background: #87be46;
	color: #fff;
}
.content a.button-green:hover{
	color: #fff;
	background: #599315;
}
.content a.button-blue{
	background: #5284cf;
	color: #fff;
}
.content a.button-blue:hover{
	color: #fff;
	background: #25549c;
}
.content a.button-black{
	background: #000;
	color: #fff;
}
.content a.button-black:hover{
	color: #fff;
	background: #686868;
}

/* Boxes
--------------------------------- */
.box {
	margin: 13px 0;
	color: #444;
	padding:10px 7px;
	background: #eaeaea;
	border: 1px solid #ddd;
	border-radius: 2px;
	text-shadow: 1px 1px #fff;
}
.info {
	margin: 13px 0;
	color: #377577;
	padding:10px 7px 10px 45px;
	background: #d9edf7 url(../images/info.png) 8px 8px no-repeat;
	border: 1px solid #a2c9cb;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.error-box {
	color: #8c2e0b;
	margin: 13px 0;
	padding:10px 7px 10px 45px;
	background: #fadddd url(../images/error.png) 8px 8px no-repeat;
	border: 1px solid #e2967a;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.success {
	margin: 13px 0;
	color: #5d7d3a;
	padding:10px 7px 10px 45px;
	background: #ebfdd7 url(../images/success.png) 8px 8px no-repeat;
	border: 1px solid #b6d296;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.warning-box {
	margin: 13px 0;
	color: #807f2a;
	padding:10px 7px 10px 45px;
	background: #f8f6bc url(../images/warning.png) 8px 8px no-repeat;
	border: 1px solid #d7d67a;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
/* Alert Boxes
--------------------------------- */
.delete-button {
	background: url(../images/close.png) no-repeat;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: right;
}
.alert-box {
	margin: 13px 0;
	color: #444;
	padding:10px 7px;
	background: #eaeaea;
	border: 1px solid #ddd;
	border-radius: 2px;
	text-shadow: 1px 1px #fff;
}
.alert-info {
	margin: 13px 0;
	color: #377577;
	padding:10px 7px;
	background: #d9edf7;
	border: 1px solid #a2c9cb;
	border-radius: 2px;
	text-shadow: 1px 1px #fff;
}
.alert-error {
	color: #8c2e0b;
	margin: 13px 0;
	padding:10px 7px;
	background: #fadddd;
	border: 1px solid #e2967a;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.alert-success {
	margin: 13px 0;
	color: #5d7d3a;
	padding:10px 7px;
	background: #ebfdd7;
	border: 1px solid #b6d296;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.alert-warning {
	margin: 13px 0;
	color: #807f2a;
	padding:10px 7px;
	background: #f8f6bc;
	border: 1px solid #d7d67a;
	border-radius: 5px;
	text-shadow: 1px 1px #fff;
}
.alert-box p, .alert-info p, .alert-error p, .alert-success p, .alert-warning p{
	margin: 0;
}
/* Action Box and button
--------------------------------- */
.action-box {
	margin: 30px 0px !important;
	background: #eae9e9;
	padding: 4%;
	float: left;
	width: 92%;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
#homepage .action-box {
	margin: 50px 0px !important;
}
.action-box a.button{
	height: 35px;
	display: inline-block;
	line-height: 35px;
	padding: 0px 20px;
	position: relative;
	color: #fff !important;
	float: right;
	font-size: 20px;
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
}
.action-box a.button:hover {
	color: rgb(255, 255, 255) !important;
	background-color: #464646;
}
.action-box-dark {
	margin: 30px 0px !important;
	background: #2f3338 url(../images/dark-bg.gif) repeat;
	padding: 4%;
	float: left;
	width: 92%;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #ddd;
}
#homepage .action-box-dark {
	margin: 50px 0px !important;
}
.action-box-dark a.button{
	height: 35px;
	display: inline-block;
	line-height: 35px;
	padding: 0px 20px;
	position: relative;
	color: #ddd !important;
	background-color: #000;
	float: right;
	font-size: 20px;
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
}
.action-box-dark a.button:hover {
	background-color: #5e5e5e !important;
}
/* Testimonials and clients slider
--------------------------------- */
#testimonials, #clients, #full-carousel { 
	display: none; 
	margin-bottom: 20px;
}

#homepage #testimonials, #homepage #clients, #homepage #full-carousel { 
	margin-bottom: 50px;
}

#full-carousel .nbs-flexisel-item img {
	max-width: 300px;
}
.testimonials { 
	padding: 10px 10px 20px 52px;
	background: #eae9e9 url(../images/quote.png) no-repeat;
}
.testimonials .name{ 
	margin-top: 8px;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; 
}

.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none; 
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative; 
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
    max-width:128px;
    max-height:auto;
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
}
.nbs-flexisel-item img:hover {
	opacity: 0.6;
}

/*** flexisel slider navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 30px;
    height: 30px; 
    position: absolute;
    cursor: pointer;
    z-index: 10;
	transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out;
}
.nbs-flexisel-nav-left:hover, .nbs-flexisel-nav-right:hover { 
	background-color: #404040;
}


/* Filterable Portfolio and Team
--------------------------------- */
.filter-control{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}
.filter-control ul{
	margin: 10px 0;
	padding: 0;
}
.filter-control li{
	margin:0;
	padding: 4px 7px;
	cursor: pointer;
	list-style-type: none;
	display: inline;
	background: #ddd;
}

.filter-control li.active{
	color: #fff;
}
ul#filter, ul#portfolio, ul#team {
	margin: 0;
	padding: 0;
	list-style: 0;
}
#filter:after, #portfolio:after, #team:after{
	content: '';
	display: inline-block;
	width: 100%;
}

ul#filter li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#filter .mix, #portfolio .mix{
	display: none;
	opacity: 0;
	vertical-align: top;
}

.portfolio-item-info {
	margin: 0;
	padding: 10px;
}

ul#portfolio li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	background: #f2f2f2;
	transition: background-color .4s ease-in-out;
	-webkit-transition: background-color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out;
	-o-transition: background-color .4s ease-in-out;
	-ms-transition: background-color .4s ease-in-out;
	text-align: center;
}

ul#portfolio p{
	margin: 0;
}
ul#portfolio li:hover{ }

ul#portfolio li:hover .portfolio-item-info{
    -webkit-animation: smallToBig 500ms ease;
    -moz-animation: smallToBig 500ms ease;
    -ms-animation: smallToBig 500ms ease;
	color: #fff;
}

ul#portfolio li:hover .portfolio-item-info a {
	color: #fff;
}

.portfolio-item-info h4{
	margin: 0;
}
ul#team li {
	border: 1px solid #eae9e9;
	border-radius: 5px;
	list-style-type: none;
	margin-right: 6px;
}

ul#team li img {
	height: auto;
}

#team .mix{
	display: none;
	opacity: 0;
	vertical-align: top;
}

#team .name {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	color: #222;
	background: none;
	margin: 0;
	padding: 0;	
}

#team .role {
	color: #8c8c8c;
}

#team p{
	font-size: 12px;
}

/* Skill bar
--------------------------------- */
.skillbar {
	position:relative;
	display:block;
	margin-bottom:10px;
	width:100%;
	background:#eee;
	height:35px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.1);
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.1);
}

.skillbar-title {
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	position:absolute;
	top:0;
	left:0;
	font-size:16px;
	color:#fff;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-title span {
	display:block;
	background:rgba(0, 0, 0, 0.1);
	padding:0 20px;
	height:35px;
	line-height:35px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-bar {
	height:35px;
	width:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.skill-bar-percent {
	position:absolute;
	right:10px;
	top:0;
	font-size:11px;
	height:35px;
	line-height:35px;
	color:#444;
	color:rgba(0, 0, 0, 0.4);
}
/* Pricing Table
--------------------------------- */
ul.pricing-table.cols-2 > li {
	width:50%;
}

ul.pricing-table.cols-3 > li {
	width:33.2%
}

ul.pricing-table.cols-4 > li {
	width:25%;
}

ul.pricing-table.cols-5 > li {
	width:20%;
}

ul.pricing-table.cols-6 > li {
	width:16.66666666%
}

ul.pricing-table {
	padding:0;
	margin: 30px 0;
	list-style-type:none;
	display:block;
	background-color:rgba(0, 0, 0, 0.02);
	float:left;
	color:#676767;
	width:100%;
	box-shadow:inset 0px 0px 0px 1px rgba(0, 0, 0, 0.06), inset 0px -4px 0px 0px rgba(0, 0, 0, 0.03);
	-webkit-box-shadow:inset 0px 0px 0px 1px rgba(0, 0, 0, 0.06), inset 0px -4px 0px 0px rgba(0, 0, 0, 0.03);
	-moz-box-shadow:inset 0px 0px 0px 1px rgba(0, 0, 0, 0.06), inset 0px -4px 0px 0px rgba(0, 0, 0, 0.03);
}

ul.pricing-table strong {
	color: #222;
}

ul.pricing-table > li {
	height:100%;
	float:left;
	text-align:center;
	position:relative;
}

ul.pricing-table li > div {
	position:relative;
	left:0;
	top:0;
	right:0;
	bottom:0;
	box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06);
}

ul.pricing-table li.selected > div {
	position:relative;
	z-index:10;
	background-color:#fff;
	margin:-10px;
	box-shadow:0px 0px 0px 4px rgba(0, 0, 0, 0.03), 0px 0px 0px 1px rgba(0, 0, 0, 0.06) !important;
	-webkit-box-shadow:0px 0px 0px 4px rgba(0, 0, 0, 0.03), 0px 0px 0px 1px rgba(0, 0, 0, 0.06) !important;
	-moz-box-shadow:0px 0px 0px 4px rgba(0, 0, 0, 0.03), 0px 0px 0px 1px rgba(0, 0, 0, 0.06) !important;
}

ul.pricing-table li.selected > div li.price-row div {
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
}

ul.pricing-table > li:last-child > div {
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
}

ul.pricing-table li > div ul {
	padding:0;
	margin:0;
	list-style-type:none;
	display:block;
	position:relative;
}

ul.pricing-table li > div ul li {
	display:block;
	margin:0;
	padding:11px 30px 14px 30px;
	list-style:none;
	box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.06);
}

ul.pricing-table li > div ul li:last-child {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none; 
}

ul.pricing-table li > div ul li.heading-row {
	padding:10px 20px;
}

ul.pricing-table li.selected > div ul li.heading-row {
}

ul.pricing-table li > div ul li.heading-row h3 {
	margin:0;
	display:block;
}

ul.pricing-table li > div ul li.heading-row h3 {
	margin:0;
	display:block;
	text-transform:uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 24px;
}

ul.pricing-table li > div ul li.price-row {
	display:block;	
	padding:0;
}

ul.pricing-table li > div ul li.price-row div {
	padding: 15px;
	background:transparent;
	background-color:#fff;
	position:relative;
}

ul.pricing-table li > div ul li.price-row div:after {
	content:'';
	height:0;
	width:0;
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-3px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

ul.pricing-table li.selected > div ul li.price-row div {
	padding:20px;
}

ul.pricing-table li:first-child > div ul li.price-row div {
	box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06), inset 1px 0px 0px 0px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06), inset 1px 0px 0px 0px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:inset -1px 0px 0px 0px rgba(0, 0, 0, 0.06), inset 1px 0px 0px 0px rgba(0, 0, 0, 0.06);
}

ul.pricing-table li > div ul li.price-row div strong {
	font-weight:700;
	margin:0 0px 0 2px;
	font-size:20px;
}

ul.pricing-table li.selected > div ul li.price-row div strong {
}

ul.pricing-table li > div ul li.price-row div span {
	display:inline-block;
	width:100%;
	line-height:18px;
}

ul.pricing-table li a.button {
	margin: 8px 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}

ul.pricing-table li a.button{
	height: 34px;
	display: inline-block;
	z-index: 0;
	line-height: 34px;
	padding: 0px 15px;
	box-shadow: 1px 1px 1px 1px #c1c1c1;
	-webkit-box-shadow: 1px 1px 1px 1px #c1c1c1;
	-moz-box-shadow: 1px 1px 1px 1px #c1c1c1;
	position: relative;
	color: #fff !important;
}

.pricing-table .button:hover {
	background-color: #464646 !important;
}

/* Image Alignment
------------------------------------------------- */
img.left, a img.left {
	display: inline;
	margin: 5px 7px 5px 0;
	float: left;
}


img.center, a img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

img.right, a img.right {
	display: inline;
	margin: 5px 0 5px 7px;
	float: right;
}

/* Homepage
--------------------------------- */
#homepage {
	margin-top: 20px;
}
.features {
	width: 100%;
	clear: both;
	margin: 40px 0;
	display: table;
}
.feature-item {
	background: #e5e5e5;
	color: #505050;
	text-shadow: 1px 1px #fff;
	text-align: center;
	border-radius: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.feature-item:hover {
	color: #fff;
	text-shadow: none;
}
.feature-item img {
	transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}
.feature-item:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
		 -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.feature-item:hover h3 {
    -webkit-animation: smallToBig 500ms ease;
    -moz-animation: smallToBig 500ms ease;
    -ms-animation: smallToBig 500ms ease;
}
.feature-item:hover p{
	-webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
.feature-item h3{
	color: #000;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.feature-item p{
	text-align: left;
	margin-bottom: 20px;
}

/* About Us Page
--------------------------------- */
.about {
	margin-bottom: 6px;
	display: table;
}

.about .last, .service .last, .features .last {
	margin-right: 0;
	float: right;
}
.team {
	border: 1px solid #eae9e9;
	border-radius: 5px;
}

.team img {
	height: auto;
}

.team .name {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	color: #222;
	background: none;
	margin: 0;
	padding: 0;
	
}
.team .role {
	color: #8c8c8c;
}

.team p{
	font-size: 12px;
}
/* Social Icons
--------------------------------- */
.social { }

a.twitter-icon, a.facebook-icon, a.googleplus-icon, a.linked-icon, a.flickr-icon, a.pinterest-icon, a.youtube-icon{
	width:36px;
	height:36px;
	display:inline;
	background-position:0 0;
	-webkit-transition-property:background-position;
	-moz-transition-property:background-position;
	-o-transition-property:background-position;
	transition-property:background-position;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	float: left;
	margin-right: 2px;
}

a.twitter-icon{
	background:url(../images/twitter-icon.png) no-repeat;
}
a.twitter-icon:hover{
	background:url(../images/twitter-icon.png) no-repeat;
	background-position: 0 100%;
}
a.facebook-icon {
	background:url(../images/facebook-icon.png) no-repeat;
}
a.facebook-icon:hover {
	background:url(../images/facebook-icon.png) no-repeat;
	background-position: 0 100%;
}

a.googleplus-icon {
	background:url(../images/googleplus-icon.png) no-repeat;
}
a.googleplus-icon:hover {
	background:url(../images/googleplus-icon.png) no-repeat;
	background-position: 0 100%;
}
a.linked-icon {
	background:url(../images/linked-icon.png) no-repeat;
}
a.linked-icon:hover {
	background:url(../images/linked-icon.png) no-repeat;
	background-position: 0 100%;
}
a.flickr-icon{
	background:url(../images/flickr-icon.png) no-repeat;
}
a.flickr-icon:hover{
	background:url(../images/flickr-icon.png) no-repeat;
	background-position: 0 100%;
}
a.pinterest-icon {
	background:url(../images/pinterest-icon.png) no-repeat;
}
a.pinterest-icon:hover {
	background:url(../images/pinterest-icon.png) no-repeat;
	background-position: 0 100%;
}

a.youtube-icon {
	background:url(../images/youtube-icon.png) no-repeat;
}
a.youtube-icon:hover {
	background:url(../images/youtube-icon.png) no-repeat;
	background-position: 0 100%;
}
/* Services Page
--------------------------------- */
.service {
	margin-bottom: 6px;
	display: table;
}

.service-item {
	background: #eae9e9;
	color: #222;
	text-shadow: 1px 1px #fff;
	text-align: center;
	border-radius: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.service-item:hover {
	color: #fff;
	text-shadow: none;	
}
.service-item img {
	padding: 20px 0;
	transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}
.service-item:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.service-item:hover h3 {
    -webkit-animation: smallToBig 500ms ease;
    -moz-animation: smallToBig 500ms ease;
    -ms-animation: smallToBig 500ms ease;
}
.service-item:hover p, .service-item:hover ul {
	-webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
.service-item h3{
	color: #000;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.service-item p{
	text-align: left;
}
.service-item ul {
	margin: 0;
	padding: 0;
}
.service-item ul li{
	margin-bottom: 10px;
	padding: 0 0 0 6px;
	list-style: none;
	text-align: left;
}
.service-item ul li:before {
	content: '+ ';
	font-size: 16px;
	padding-right: 6px;
}

@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(50%);
		opacity:0;
    }
    to {
        -webkit-transform: translateY(0%);
		opacity:1;
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(50%);
		opacity:0;
    }
    to {
        -moz-transform: translateY(0%);
		opacity:1;
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(50%);
		opacity:0;
    }
    to {
        -ms-transform: translateY(0%);
		opacity:1;
    }
}
/* Toggle and Accordion
-------------------------------------------------------------- */
.toggle {
	margin:0;
	padding: 0;
	display: table;
	overflow:hidden;
	width: 100%;
}

.toggle-title, .accordion-title { 
	font-size: 18px;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	display: block;
	cursor: pointer;
	background: #e0e0e0;
	color: #222;
	text-shadow: 1px 1px #fff;
	border-bottom: 1px solid #717171;
	border-top: 1px solid #f4f4f4;
	padding: 3px 5px;
	margin: 0;
}

.toggle-content, .accordion-content { 
	background: #f0f0f0;
	padding: 5px;
	text-shadow: 1px 1px #fff;
	color: #5a5a5a;
	font-size: 13px;
	margin: 0;
}
.toggle .toggle-title:before , .accordion-title:before{
	content: '+ ';
	font-size: 30px;
	padding-right: 6px;
	text-shadow: 1px 1px #fae7de;
}
.toggle .active-toggle, .active-accordion {
	background: #898989;
	color: #000;
	text-shadow: 1px 1px #b4b4b4;
}
.toggle .active-toggle:before, .active-accordion:before {
	content: '- ';
	background: #898989;
	font-size: 30px;
	padding-right: 6px;
	text-shadow: 1px 1px #b1b0b0;
}

/* Accordion Type One, Two, Three, Four
-------------------------------------------------------------- */
.accordion, .accordion2, .accordion3, .accordion4 {
	margin-bottom: 20px;
}

/* Tab
-------------------------------------------------------------- */
.tabbable {
	margin-bottom: 30px;
}

ul.nav-tabs {
	margin: 0;
	padding: 0;
}
.nav-tabs {
	border-bottom: 1px solid #ededed;
	margin: 0px;
	text-align: inherit;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
}

.nav-tabs li {
	float: left;
	display: block;
}
ul.nav-tabs li {
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	border-radius: 0px;
	line-height: normal;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	border-color: transparent;
	outline: none; 
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	color: #222;
	border: 1px solid #ededed;
	border-bottom-color: transparent;
}

.tab-content {
	border: 1px solid #ededed;
	margin-bottom: 30px;
	margin-top: -1px;
	padding: 12px;
}

/* Left Tabs */
.tabs-left > .nav-tabs {
	border-right: 1px solid #ededed;
	margin: 0px;
	margin-right: -1px;
}

.tabs-left > .nav-tabs > li > a {
	border-radius: 0px;
	line-height: normal;
	margin: 0px;
	margin-right: -1px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
	border-color: transparent;
}

.tabs-left > .nav-tabs > .active > a,
.tabs-left > .nav-tabs > .active > a:hover,
.tabs-left > .nav-tabs > .active > a:focus {
	color: #222;
	border: 1px solid #ededed;
	border-right-color: transparent;
}

.tabs-left > .tab-content {
	margin: 0px;
}

/* Right Tabs */
.tabs-right > .nav-tabs {
	border-left: 1px solid #ededed;
	margin: 0px;
	margin-left: -1px;
}

.tabs-right > .nav-tabs > li > a {
	border-radius: 0px;
	line-height: normal;
	margin: 0px;
	margin-left: -1px;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
	border-color: transparent;
}

.tabs-right > .nav-tabs > .active > a,
.tabs-right > .nav-tabs > .active > a:hover,
.tabs-right > .nav-tabs > .active > a:focus {
	color: #222;
	border: 1px solid #ededed;
	border-left-color: transparent;
}

.tabs-right > .tab-content {
	margin: 0px;
}

/* Below Tabs */
.tabs-below > .nav-tabs {
	border-top: 1px solid #ededed;
	margin: 0px;
	margin-top: -1px;
}

.tabs-below > .nav-tabs > li > a {
	border-radius: 0px;
	line-height: normal;
	margin: 0px;
	margin-bottom: -1px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
	border-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
	color: #222;
	border: 1px solid #ededed;
	border-top-color: transparent;
}

.tabs-below > .tab-content {
	margin: 0px;
}
/* Icons
-------------------------------------------------------------- */
.phone-icon {
	background: url(../images/phone-icon.png) no-repeat;
	padding-left: 10px;
	margin: 0;
	float: left;
	margin-right: 14px;
}

.contact-icon {
	background: url(../images/contact-icon.png) no-repeat;
	padding-left: 24px;
	margin: 0;
	float: left;
	margin-right: 14px;
}

/* Theme Color
-------------------------------------------------------------- */
.default-color, .content a, .dropcap1:first-letter, .testimonials .name, .portfolio-item-info a, ul.pricing-table li > div ul li.heading-row h3, 
.toggle .toggle-title:before , .accordion-title:before, .toggle .active-toggle:before, .active-accordion:before , 
.nav-tabs > li > a, 
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	color: #e06428;
}

.line:after, .highlight, .dropcap:first-letter, .dropcap2:first-letter, .content a.button, 
.filter-control li.active, ul#portfolio li:hover .portfolio-item-info, .skillbar-title, .skillbar-bar, .feature-item:hover, .service-item:hover {
	background: #e06428;
}

ul.pricing-table li a.button, .action-box a.button  {
	background-color: #e06428;
}
.nbs-flexisel-nav-left {
	background: #e06428 url(../images/prev.png) no-repeat;
    right: 32px;
}

.nbs-flexisel-nav-right {
    right: 1px;
    background: #e06428 url(../images/next.png) no-repeat;
}
.blockquote, .blockquote2, .blockquote5{
	border-left: 4px solid #e06428;
}

.blockquote3, .blockquote4 {
	border-right: 4px solid #e06428;
}

.action-box {
	border-left: 2px solid #e06428;
}

ul#team li img {
	height: auto;
	border-bottom: 5px solid #e06428;
}

ul.pricing-table li > div ul li.price-row div {
	border-bottom:4px solid #e06428;
}

ul.pricing-table li > div ul li.price-row div:after {
	border-bottom: 6px solid #e06428;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	border-top: 1px solid #e06428;
}

/* Left Tabs */
.tabs-left > .nav-tabs > .active > a,
.tabs-left > .nav-tabs > .active > a:hover,
.tabs-left > .nav-tabs > .active > a:focus {
	border-left: 1px solid #e06428;
}

/* Right Tabs */
.tabs-right > .nav-tabs > .active > a,
.tabs-right > .nav-tabs > .active > a:hover,
.tabs-right > .nav-tabs > .active > a:focus {
	border-right: 1px solid #e06428;
}
/* Below Tabs */
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
	border-bottom: 1px solid #e06428;
}
.team img {
	border-bottom: 5px solid #e06428;
}